Subject: Trainer Candidate - Sanjeev Bhandari
From: Sanjeev Bhandari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Feb 2021 01:08:17 -0500

| | Tech Support Test

Name | Sanjeev Bhandari
E-mail | [email-masked]
Phone Number | (91) 9819587654
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Jagitial Telangana

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | White hat Jr Pvt ltd | Concierge Executive | 31st March | 58000
Previous Employer 1 | Shinhan Bank | IT Assistant Manager | 30th March | 35000
Previous Employer 2 | Bentech Software Pvt Ltd | Technical Support Executive | 31st Dec 2019 | 30000

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | During my work placement last year I faced various conflicting demands on my time due to the fact that my role was inter-departmental. One particular week, the pressures did threaten to get overwhelming as a number of key staff members were off sick. However, this allowed me to show that I could rise to the challenge. I left the company with praise from my peers as I always gave my best no matter what
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The biggest challenge that I overcame in my last position was that I was brand new to the industry. I had sales experience; however, I knew very little about the oil and energy industry. I took my evenings and weekends to study hard on industry background, and trends. It didn't take me long to feel comfortable and confident when speaking with potential clients. All it took was some time and dedication!

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service Is Something Not Beyond Customers Imaginations. Customer Gets His Kind Of Service Which Is Expected From An Organisation, But Customer Had Something More In His / Her Mind In Terms Of Getting Service. Good service is something Which displays An Normal Act Of Worl.

While Great Customer Service Is Something Going Beyond Customers Imaginations. Going An Extra Mile And Getting That “ Wow “ Factor Inside The Customer. It's An Act which Makes An customer Amaze.

What according to you makes you a good candidate for this position? | I believe that I am a great fit for this position because my skills and qualifications are extremely well-aligned with your company's goals and objectives. Keeping this in mind, I am sure that I will be contributory immediately, and will require very little training.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |